<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Practica 5 JS - Parte 2</title>
	<link rel="stylesheet" type="text/css" href="2.css">
</head>
<body>
	<div class="wrapper">
		<div class="cabecera">PARADAS LÍNEA 4 TUS</div>
		<div class="parada" onmouseover="mostrar('fleming')">Plaza Doctor Fleming</div>
		<div class="parada" onmouseover="mostrar('piquio')">Piquío</div>
		<div class="parada" onmouseover="mostrar('italia')">Plaza de Italia</div>
		<div class="parada" onmouseover="mostrar('magd')">La Magdalena</div>
		<div class="foto" id="fleming"><img src="img/fleming.jpg"></div>
		<div class="foto" id="piquio"><img src="img/piquio.jpg"></div>
		<div class="foto" id="italia"><img src="img/italia.jpg"></div>
		<div class="foto" id="magd"><img src="img/magd.jpg"></div>
	</div>
	<script>
		function mostrar(arg){
			switch(arg){
				case 'fleming':
					document.getElementById("fleming").style.opacity = 1;
					document.getElementById("piquio").style.opacity = 0;
					document.getElementById("italia").style.opacity = 0;
					document.getElementById("magd").style.opacity = 0;
					break;
				case 'piquio':
					document.getElementById("fleming").style.opacity = 0;
					document.getElementById("piquio").style.opacity = 1;
					document.getElementById("italia").style.opacity = 0;
					document.getElementById("magd").style.opacity = 0;
					
					break;
				case 'italia':
					document.getElementById("fleming").style.opacity = 0;
					document.getElementById("piquio").style.opacity = 0;
					document.getElementById("italia").style.opacity = 1;
					document.getElementById("magd").style.opacity = 0;
					
					break;
				case 'magd':
					document.getElementById("fleming").style.opacity = 0;
					document.getElementById("piquio").style.opacity = 0;
					document.getElementById("italia").style.opacity = 0;
					document.getElementById("magd").style.opacity = 1;
					break;
				default:
					window.alert("EXCEPTION");
			}
		}
	</script>
</body>
</html>